* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  min-height: 100%; }

body {
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 18px;
  text-align: center;
  background: #fff;
  margin: 0; }

#container {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  min-height: 100vh; }

header {
  flex: 0;
  width: 100%;
  max-width: 100%;
  padding: 50px 30px;
  background: #2c255b;
  position: relative; }

.header-content {
  position: relative;
  z-index: 2; }

.header-content a, .header-content a:visited, .header-content a:hover, .header-content a:focus {
  color: #fff;
}

main {
  flex: 1;
  width: 100%;
  max-width: 100%;
  padding: 50px 30px 80px;
  background: #211c40;
  color: #fff;
  position: relative; }

.main-content {
  position: relative;
  z-index: 2; }

.main-content-heading {
  margin-bottom: 45px;
}

a.main-content-button {
  display: inline-block;
  color: #fff;
  background: #007aff;
  border-radius: 50px;
  padding: 15px 40px;
  margin-bottom: 25px;
}

a.main-content-button:hover, a.main-content-button:focus {
  background: #0371e9;
}

a.main-content-button:after {
    font-family: fontawesome;
    content: "\f061";
    margin-left: 7px;
    position: relative;
    left: 0;
    transition: ease 0.25s all;
    font-size: 0.7em;
    top: -3px;
}

a.main-content-button:hover:after, a.main-content-button:hover:after {
    left: 5px;
}

.main-content-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-self: flex-start;
    margin: 0 auto 40px;
    max-width: 500px;
}

.main-content-logos img {
    flex: 1 50%;
    width: 50%;
    max-width: 230px;
    padding: 0 30px;
    margin: 10px 0;
}
@media (max-width: 600px) {
    .main-content-logos img {
        padding: 0 15px; } }

.main-content-description {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 60px;
}
@media (max-width: 768px) {
    .main-content-description {
        font-size: 22px;
        line-height: 1.5em; } }

h1 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 .5em;
  max-width: 600px;
  margin: 0 auto; }
  @media (min-width: 500px) {
    h1 {
      font-size: 26px; } }
  @media (min-width: 768px) {
    h1 {
      font-size: 30px; } }

h1 span {
 } 

h1 img {
  max-width: 90px;
  display: block;
  margin: 0 auto 25px;
  width: 100%; } 
  @media (min-width: 900px) {
  h1 img {
    max-width: 110px; } }

header p {
  color: #fff;
  font-size: 20px;
  line-height: 1.5em;
  margin-top: 30px;
  margin-bottom: 0; }

h2 {
  font-size: 1.4em;
  margin: 0 0 20px; }
  @media (min-width: 768px) {
    h2 {
      font-size: 1.8em; } }

h3 {
    font-size: 1.2em;
    max-width: 600px;
    margin: 0 auto 10px; }
  @media (min-width: 768px) {
    h3 {
      font-size: 1.4em; } }

p {
  margin: 0 0 30px; }

p.footer {
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 14px 10px;
  background: #0078cb;
  color: #fff; }

a {
  text-decoration: none; }

a:hover, a:focus {
  color: #fff; }

.contact-details {
  margin-bottom: 30px; }

.contact-details a {
  color: #fff;
  font-weight: 700;
  border-bottom: solid 2px #fff;
  padding: 1px 0;
  margin: 7px 0 0;
  display: inline-block; }

.contact-details a:hover, .contact-details a:focus {
  border-color: #fff; }

.social-links {
  display: flex;
  align-items: center;
  justify-content: center; }

.social-links a {
    text-decoration: none;
    color: #fff;
    font-size: 1.5em;
    margin: 0 0 0px 8px; }

.social-links a:hover, .social-links a:focus {
    color: #fff; }

.copyright {
    font-size: 16px;
    margin-top: 30px; }
  @media (min-width: 768px) {
    .copyright {
        position: absolute;
        bottom: 20px;
        right: 0;
        left: 0; } }

.copyright a {
    color: #fff;
    font-weight: 700;
    border-bottom: solid 3px;
    margin-left: 2px; }

.copyright a:hover, .copyright a:focus {
    color: #fff; }